<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>First page</title>
</head>
<body>
    <div style="font-size: 30px;">Тарас Шевченко - ЗАПОВІТ </div>
        <div style="padding: 40px; font-size: large;">
            Як умру, то поховайте </br>
            Мене на могилі, </br>
            Серед степу широкого, </br>
            На Вкраїні милій, </br>
            Щоб лани широкополі, </br>
            І Дніпро, і кручі </br>
            Було видно, було чути, </br>
            Як реве ревучий.</br>
            Як понесе з України </br>
            У синєє море </br>
            Кров ворожу… отоді я </br>
            І лани і гори – </br>
            Все покину і полину </br>
            До самого бога </br>
            Молитися… А до того – </br>
            Я не знаю бога. </br>
            Поховайте та вставайте. </br>
            Кайдани порвіте </br>
            І вражою злою кров’ю </br>
            Волю окропіте. </br>
            І мене в сім’ї великій,</br>
            В сім’ї вольній, новій </br>
            Не забудьте пом’янути </br>
            Незлим тихим словом. </br>
        </div>
         <div style="padding-left:40px;"> 25 грудня 1845 в Переяславі </div> 
</body>
</html>